#include "Types.r"
#include "SysTypes.r"
#include "BalloonTypes.r"

type 'DSLD' as 'STR ';

resource 'DSLD' (0) {
	"1.1, Dieter Spaar (spaar@mirider.abg.sub.org)"
};

resource 'vers' (1) {
	0x1,
	0x1,
	final,
	0x0,
	verUs,
	"1.1",
	"1.1, Dieter Spaar (spaar@mirider.abg.sub.org)"
};

resource 'hfdr' (-5696) {
	HelpMgrVersion, hmDefaultOptions, 0, 0,
	{
		HMSTRResItem{
			1001
		}
	}
};

resource 'STR ' (1001) {
	"Use LoadADrive to mount your CD-ROM without restart. Open with "
	"the Command key held down to select the CD-Rom Driver."
};

// Driver Name

resource 'STR ' (128) {
	".AppleCD"
};

resource 'ALRT' (128, "Alert") {
	{136, 140, 278, 516},
	128,
	{	/* array: 4 elements */
		/* [1] */
		OK, visible, silent,
		/* [2] */
		OK, visible, silent,
		/* [3] */
		OK, visible, silent,
		/* [4] */
		OK, visible, silent
	}
};
resource 'DITL' (128) {
	{	/* array DITLarray: 2 elements */
		/* [1] */
		{104, 160, 128, 224},
		Button {
			enabled,
			"OK"
		},
		/* [2] */
		{8, 80, 88, 360},
		StaticText {
			disabled,
			"^0"
		}
	}
};

resource 'SIZE' (-1) {
	reserved,
	ignoreSuspendResumeEvents,
	reserved,
	cannotBackground,
	doesActivateOnFGSwitch,
	backgroundAndForeground,
	dontGetFrontClicks,
	ignoreAppDiedEvents,
	is32BitCompatible,
	notHighLevelEventAware,
	onlyLocalHLEvents,
	notStationeryAware,
	dontUseTextEditServices,
	reserved,
	reserved,
	reserved,
	100*1024,
	100*1024
};

resource 'FREF' (128) {
	'APPL',
	0,
	""
};


resource 'BNDL' (128) {
	'DSLD',
	0,
	{	/* array TypeArray: 2 elements */
		/* [1] */
		'FREF',
		{	/* array IDArray: 2 elements */
			/* [1] */
			0, 128,
		},
		/* [2] */
		'ICN#',
		{	/* array IDArray: 2 elements */
			/* [1] */
			0, 128,
		}
	}
};

resource 'icl8' (128) {
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"00FF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FF00"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"FF00 F6F6 F6F6 F6F6 F6F6 F6F6 F6F6 F6F6"
	$"F6F6 F6F6 F6F6 F6F6 F6F6 F6F6 F6F6 F6FF"
	$"FF00 F6F6 F6F6 F6F6 F6F6 F6F6 F6FC FCFC"
	$"FCFC FCF6 F6F6 F6F6 F6F6 F6F6 F6F6 F6FF"
	$"FF00 F6F6 F6F6 F6F6 F6F6 F6FC FC05 F92B"
	$"2BF9 F9FC FCF6 F6F6 F6F6 F6F6 F6F6 F6FF"
	$"FF00 F6F6 F6F6 F6F6 F6FC FC05 0505 F92B"
	$"2BF9 F9F9 F9FC FCF6 F6F6 F6F6 F6F6 F6FF"
	$"FF00 F6F6 F6F6 F6F6 FCFC 0505 0505 F92B"
	$"2BF9 F9F9 F9F9 FCFC F6F6 F6F6 F6F6 F6FF"
	$"FF00 F6F6 F6F6 F6F6 FCE3 E305 0505 F92B"
	$"2BF9 F9F9 F9F9 F9FC F6F6 F6F6 F6F6 F6FF"
	$"FF00 F6F6 F6F6 F6FC E3E3 E3E3 0505 F9F9"
	$"2BF9 F9F9 F9F9 F9F9 FCF6 F6F6 F6F6 F6FF"
	$"FF00 F6F6 F6F6 F6FC D8D8 D8E3 E305 05F9"
	$"2BF9 F9F9 F9F9 F9F9 FCF6 F6F6 F6F6 F6FF"
	$"FF00 F6F6 F6F6 FCD8 D8D8 D8D8 D805 FCFC"
	$"FCFC F9F9 F9F9 F9F9 F9FC F6F6 F6F6 F6FF"
	$"FF00 F6F6 F6F6 FCF9 F9F9 F9F9 D8FC F9F9"
	$"F9F9 FCF9 F9F9 F9F9 F9FC F6F6 F6F6 F6FF"
	$"FF00 F6F6 F6F6 FC2B 2B2B 2BF9 F9FC F900"
	$"00F9 FC2B 2B2B 2B2B 2BFC F6F6 F6F6 F6FF"
	$"FF00 F6F6 F6F6 FC2B 2B2B 2B2B 2BFC F900"
	$"00F9 FCF9 F92B 2B2B 2BFC F6F6 F6F6 F6FF"
	$"FF00 F6F6 F6F6 FCF9 F9F9 F9F9 F9FC F9F9"
	$"F9F9 FCD8 F9F9 F9F9 F9FC F6F6 F6F6 F6FF"
	$"FF00 F6F6 F6F6 FCF9 F9F9 F9F9 F9F9 FCFC"
	$"FCFC 05D8 D8D8 D8D8 D8FC F6F6 F6F6 F6FF"
	$"FF00 F6F6 F6F6 F6FC F9F9 F9F9 F9F9 F92B"
	$"F905 05E3 E3D8 D8D8 FCF6 F6F6 F6F6 F6FF"
	$"FF00 F6F6 F6F6 F6FC F9F9 F9F9 F9F9 F92B"
	$"F9F9 0505 E3E3 E3E3 FCF6 F6F6 F6F6 F6FF"
	$"FF00 F6F6 F6F6 F6F6 FCF9 F9F9 F9F9 F92B"
	$"2BF9 0505 05E3 E3FC F6F6 F6F6 F6F6 F6FF"
	$"FF00 F6F6 F6F6 F6F6 FCFC F9F9 F9F9 F92B"
	$"2BF9 0505 0505 FCFC F6F6 F6F6 F6F6 F6FF"
	$"FF00 F6F6 F6F6 F6F6 F6FC FCF9 F9F9 F92B"
	$"2BF9 0505 05FC FCF6 F6F6 F6F6 F6F6 F6FF"
	$"FF00 F6F6 F6F6 F6F6 F6F6 F6FC FCF9 F92B"
	$"2BF9 05FC FCF6 F6F6 F6F6 F6F6 F6F6 F6FF"
	$"FF00 F6F6 F6F6 F6F6 F6F6 F6F6 F6FC FCFC"
	$"FCFC FCF6 F6F6 F6F6 F6F6 F6F6 F6F6 F6FF"
	$"FF00 F6F6 F6F6 F6F6 F6F6 F6F6 F6F6 F6F6"
	$"F6F6 F6F6 F6F6 F6F6 F6F6 F6F6 F6F6 F6FF"
	$"FF00 F6F6 F6F6 F6F6 F6F6 F6F6 F6F6 F6F6"
	$"F6F6 F6F6 F6F6 F6F6 F6F6 F6F6 F6F6 F6FF"
	$"00FF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FF"
};

resource 'ics8' (128) {
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFF6 F6F6 F6F6 F6F6 F6F6 F6F6 F6F6 F6FF"
	$"FFF6 F6F6 F6FC FCFC FCFC FCF6 F6F6 F6FF"
	$"FFF6 F6F6 FCFC 05F9 2BF9 FCFC F6F6 F6FF"
	$"FFF6 F6FC FCE3 05F9 2BF9 F9FC FCF6 F6FF"
	$"FFF6 F6FC D8E3 E3FC FCF9 F9F9 FCF6 F6FF"
	$"FFF6 F6FC F9F9 FC00 00FC 2B2B FCF6 F6FF"
	$"FFF6 F6FC 2B2B FC00 00FC F9F9 FCF6 F6FF"
	$"FFF6 F6FC F9F9 F9FC FCE3 E3D8 FCF6 F6FF"
	$"FFF6 F6FC FCF9 F92B F905 E3FC FCF6 F6FF"
	$"FFF6 F6F6 FCFC F92B F905 FCFC F6F6 F6FF"
	$"FFF6 F6F6 F6FC FCFC FCFC FCF6 F6F6 F6FF"
	$"FFF6 F6F6 F6F6 F6F6 F6F6 F6F6 F6F6 F6FF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
};

resource 'ics4' (128) {
	$"0000 0000 0000 0000 FFFF FFFF FFFF FFFF"
	$"F0C0 C0C0 C0C0 C0CF FC0C 0EEE EEEC 0C0F"
	$"F0C0 EE1D CDEE C0CF FC0E E81D CDDE EC0F"
	$"F0CE 388E EDDD E0CF FC0E DDE0 0ECC EC0F"
	$"F0CE CCE0 0EDD E0CF FC0E DDDE E883 EC0F"
	$"F0CE EDDC D18E E0CF FC0C EEDC D1EE 0C0F"
	$"F0C0 CEEE EEE0 C0CF FC0C 0C0C 0C0C 0C0F"
	$"FFFF FFFF FFFF FFFF"
};

resource 'ics#' (128) {
	{	/* array: 2 elements */
		/* [1] */
		$"0000 FFFF 8001 87E1 8C31 9A19 9589 9249"
		$"9249 91A9 9859 8C31 87E1 8001 FFFF",
		/* [2] */
		$"0000 FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	}
};

resource 'ICN#' (128) {
	{	/* array: 2 elements */
		/* [1] */
		$"0000 0000 0000 0000 0000 0000 7FFF FFFE"
		$"8000 0001 8000 0001 8007 E001 8018 1801"
		$"8060 0601 80C0 0301 8088 0101 8110 0081"
		$"8124 0081 820B C041 8204 2041 8204 2041"
		$"8204 2041 8204 2041 8203 D041 8100 2481"
		$"8100 0881 8080 1101 80C0 0301 8060 0601"
		$"8018 1801 8007 E001 8000 0001 8000 0001"
		$"7FFF FFFE",
		/* [2] */
		$"0000 0000 0000 0000 0000 0000 7FFF FFFE"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"7FFF FFFE"
	}
};

resource 'icl4' (128) {
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0FFF FFFF FFFF FFFF FFFF FFFF FFFF FFF0"
	$"F000 0000 0000 0000 0000 0000 0000 000F"
	$"F00C 0C0C 0C0C 0C0C 0C0C 0C0C 0C0C 0C0F"
	$"F0C0 C0C0 C0C0 CEEE EEE0 C0C0 C0C0 C0CF"
	$"F00C 0C0C 0C0E E1DC CDDE EC0C 0C0C 0C0F"
	$"F0C0 C0C0 CEE1 11DC CDDD DEE0 C0C0 C0CF"
	$"F00C 0C0C EE11 11DC CDDD DDEE 0C0C 0C0F"
	$"F0C0 C0C0 E881 11DC CDDD DDDE C0C0 C0CF"
	$"F00C 0C0E 8888 11DD CDDD DDDD EC0C 0C0F"
	$"F0C0 C0CE 3338 811D CDDD DDDD E0C0 C0CF"
	$"F00C 0CE3 3333 31EE EEDD DDDD DE0C 0C0F"
	$"F0C0 C0ED DDDD 3EDD DDED DDDD DEC0 C0CF"
	$"F00C 0CEC CCCD DED0 0DEC CCCC CE0C 0C0F"
	$"F0C0 C0EC CCCC CED0 0DED DCCC CEC0 C0CF"
	$"F00C 0CED DDDD DEDD DDE3 DDDD DE0C 0C0F"
	$"F0C0 C0ED DDDD DDEE EE13 3333 3EC0 C0CF"
	$"F00C 0C0E DDDD DDDC D118 8333 EC0C 0C0F"
	$"F0C0 C0CE DDDD DDDC DD11 8888 E0C0 C0CF"
	$"F00C 0C0C EDDD DDDC CD11 188E 0C0C 0C0F"
	$"F0C0 C0C0 EEDD DDDC CD11 11EE C0C0 C0CF"
	$"F00C 0C0C 0EED DDDC CD11 1EEC 0C0C 0C0F"
	$"F0C0 C0C0 C0CE EDDC CD1E E0C0 C0C0 C0CF"
	$"F00C 0C0C 0C0C 0EEE EEEC 0C0C 0C0C 0C0F"
	$"F0C0 C0C0 C0C0 C0C0 C0C0 C0C0 C0C0 C0CF"
	$"F00C 0C0C 0C0C 0C0C 0C0C 0C0C 0C0C 0C0F"
	$"0FFF FFFF FFFF FFFF FFFF FFFF FFFF FFF0"
};
